{% extends 'partials/base.html.twig' %}

{% block content %}
    {{ page.content|raw }}
    {% for p in page.collection %}
    <a href="{{ p.url }}">
        <h2>{{ p.title|e }}</h2>
        {{ p.summary|raw }}
    </a>
    {% endfor %}
{% endblock %}
